#include <bits/stdc++.h>

using namespace std;

int main()
{
    ios::sync_with_stdio(false); cin.tie(NULL);cout.tie(NULL);
    int a,b,c;
    cin>>b>>c;
    if(b+c>=256) cout<<0;
    else
    {
        int p=max(b,c);
        cout<<256-p;
    }
}